G21-2024 - Feature #1310
Feature # 1322 (Resolved): CODING

Feature # 1311 (Resolved): Implement Core Functionality For Coding Team

Load Configuration from .env File For Coding Team

12/13/2024 01:59 PM - Htar Aung THET

Status: Resolved

Priority: High

Assignee: GENKI MATSUNAGA
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/12/2024
01/09/2025
100%

1.00 hour
0.00 hour

Description

The Code team is tasked with implementing the functionality to load configuration settings from a .env file. Tasks include:

Set Up .env File:

Create and define environment variables in the .env file (e.g., database credentials, API keys, paths, or any sensitive data).
Ensure the .env file is added to .gitignore to prevent it from being versioned and exposed publicly.

History

#1 - 12/13/2024 01:59 PM - Htar Aung THET
- Assignee set to GENKI MATSUNAGA

#2 - 12/13/2024 01:59 PM - Htar Aung THET
- Estimated time set to 1.00 h

#3 - 12/16/2024 07:31 PM - Htar Aung THET
- Parent task set to #1311

#4 - 12/18/2024 09:30 PM - Htar Aung THET
- % Done changed from 0 to 100

#5 - 01/09/2025 01:21 PM - Htar Aung THET
- Due date changed from 12/19/2024 to 01/09/2025

#6 - 01/16/2025 01:40 PM - Htar Aung THET

- Status changed from New to Resolved
